@echo off
rem
rem Batch File for making directories to build InterWave Kernel
rem $Revision: 1.1 $
rem

rem
rem Make Borland Directories
rem
for %%m in (s m c l h t) do md t%%m

rem
rem Make Microsoft Directories
rem
for %%m in (s m c l h t) do md m%%m

rem
rem Make OS/2 Directory
rem
md os2

rem
rem Make Watcom Flat Model Directory
rem
md wf

rem
rem Make Microsoft Windows DLL
rem
md mwdllm
